#pragma once
#include "afxwin.h"


// demoSetTransparentWndDlg 对话框

class demoSetTransparentWndDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoSetTransparentWndDlg)

public:
    demoSetTransparentWndDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoSetTransparentWndDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
    enum { IDD = IDD_SET_TRANSPARENT_WND_DIALOG };
#endif

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

    DECLARE_MESSAGE_MAP()
public:
    CEdit m_wndsEdit;
    int clickSetTransparentWnd();
    afx_msg void OnBnClickedButtonOk();
};
